(new) ecasound-doc_2.8.0-2_all.deb extra doc
Documentation files for Ecasound
 Ecasound is a software package designed for multitrack audio
 processing. It can be used for simple tasks like audio playback,
 recording and format conversions, as well as for multitrack effect
 processing, mixing, recording and signal recycling.
 .
 This package provides the documentation files for ecasound.
ecasound-el_2.8.0-2_all.deb
  to main/e/ecasound/ecasound-el_2.8.0-2_all.deb
ecasound_2.8.0-2.debian.tar.gz
  to main/e/ecasound/ecasound_2.8.0-2.debian.tar.gz
ecasound_2.8.0-2.dsc
  to main/e/ecasound/ecasound_2.8.0-2.dsc
ecasound_2.8.0-2_amd64.deb
  to main/e/ecasound/ecasound_2.8.0-2_amd64.deb
ecatools_2.8.0-2_amd64.deb
  to main/e/ecasound/ecatools_2.8.0-2_amd64.deb
libecasound-dev_2.8.0-2_amd64.deb
  to main/e/ecasound/libecasound-dev_2.8.0-2_amd64.deb
libecasound-ruby1.8_2.8.0-2_amd64.deb
  to main/e/ecasound/libecasound-ruby1.8_2.8.0-2_amd64.deb
libecasound2.2-dev_2.8.0-2_all.deb
  to main/e/ecasound/libecasound2.2-dev_2.8.0-2_all.deb
libecasound23_2.8.0-2_amd64.deb
  to main/e/ecasound/libecasound23_2.8.0-2_amd64.deb
libecasoundc-dev_2.8.0-2_amd64.deb
  to main/e/ecasound/libecasoundc-dev_2.8.0-2_amd64.deb
libecasoundc1_2.8.0-2_amd64.deb
  to main/e/ecasound/libecasoundc1_2.8.0-2_amd64.deb
libecasoundc2.2-dev_2.8.0-2_all.deb
  to main/e/ecasound/libecasoundc2.2-dev_2.8.0-2_all.deb
libkvutils-dev_2.8.0-2_amd64.deb
  to main/e/ecasound/libkvutils-dev_2.8.0-2_amd64.deb
libkvutils2.2-dev_2.8.0-2_all.deb
  to main/e/ecasound/libkvutils2.2-dev_2.8.0-2_all.deb
libkvutils4_2.8.0-2_amd64.deb
  to main/e/ecasound/libkvutils4_2.8.0-2_amd64.deb
python-ecasound2.2_2.8.0-2_all.deb
  to main/e/ecasound/python-ecasound2.2_2.8.0-2_all.deb
python-ecasound_2.8.0-2_all.deb
  to main/e/ecasound/python-ecasound_2.8.0-2_all.deb
Changes: ecasound (2.8.0-2) unstable; urgency=low
 .
  [ Alessandro Ghedini ]
  * Add *.symbols for powerpc and sparc architectures (Closes: #627193).
 .
  [ Alessio Treglia ]
  * 0006-handle_estrpipe.patch:
    - ESTRPIPE is not defined on kfreebsd, get around FTBFS on those
      architectures (Closes: #627192).
  * 1001-disable_python_tests.patch:
    - Disable python tests for now (Closes: #627191) since the Python module
      isn't able to detect the ecasound executable's version; it might
      be related to the terminal emulator as ecasound prints "colored"
      characters.
  * Add -DOC arch-indep package.
    - Build documentation only when Build-Depends-Indep are met.
  * Move ghostscript,hevea to Build-Depends-Indep.
  * Add myself as primary uploader (as-per-spec).


Override entries for your package:
ecasound-el_2.8.0-2_all.deb - extra lisp
ecasound_2.8.0-2.dsc - source sound
ecasound_2.8.0-2_amd64.deb - extra sound
ecatools_2.8.0-2_amd64.deb - extra sound
libecasound-dev_2.8.0-2_amd64.deb - extra libdevel
libecasound-ruby1.8_2.8.0-2_amd64.deb - extra ruby
libecasound2.2-dev_2.8.0-2_all.deb - extra libdevel
libecasound23_2.8.0-2_amd64.deb - extra libs
libecasoundc-dev_2.8.0-2_amd64.deb - extra libdevel
libecasoundc1_2.8.0-2_amd64.deb - extra libs
libecasoundc2.2-dev_2.8.0-2_all.deb - extra libdevel
libkvutils-dev_2.8.0-2_amd64.deb - extra libdevel
libkvutils2.2-dev_2.8.0-2_all.deb - extra libdevel
libkvutils4_2.8.0-2_amd64.deb - extra libs
python-ecasound2.2_2.8.0-2_all.deb - extra python
python-ecasound_2.8.0-2_all.deb - extra python

Announcing to debian-devel-chan...@lists.debian.org
Closing bugs: 627191 627192 627193 


Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to